My Oracle Support Banner

java.lang.IllegalArgumentException: Malformed \uxxxx encoding When Starting WLS After JDK Was Upgraded (Doc ID 2482445.1)

Last updated on SEPTEMBER 11, 2020

Applies to:

Oracle WebLogic Server - Version 10.3.6 and later
Information in this document applies to any platform.

Symptoms

When attempting to start Admin Server after JDK upgrade to 1.7.0_201 the following error occurs.

 

Changes

 Oracle JDK7 was upgraded to 1.7.0_201. All the WebLogic scripts were modified to point to this new JDK.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.